/*********************/
/* MENU */
/*********************/

.servicesL
{
  width:245px;
  float:left;
  
}
.servicesR
{
  width:755px;
  float:right;
  	background-image:url(/images/services/fd_degrd.png);
    background-repeat:repeat-y;
    background-position:top left;
}

.menu_all {
    width:100%;
    margin-bottom:20px;
    background-color:#FFF;
    border-bottom: solid 1px #dadada;
    font-family: Arial, Helvetica, sans-serif;
    font-size:14px;
}
.titre {
    padding: 0px 0px 0px  10px;
    width:235px;
    height:40px;
    font-weight:bold;
    color:#000;
    border-bottom: solid #f7f7f9 1px;
}
.titre_text {
    width:195px;
    font-weight:bold;
    color:#000;
    padding-top:13px;
}
.titre_text a {
    color:#000;
    text-decoration:none;
}
.titre_Icon {
    width:40px;
    text-align: left;    
    padding-top:5px;
}

.sub {
    padding-left: 20px;
    width:225px;
    height:25px;
    color:#000;
    border-bottom: solid #f7f7f9 1px;
    padding-top:10px;
    background:#fff;
}
.sub a {
    width:225px;
    color:#000;
    text-decoration:none;
}
.sub a:active {
    width:225px;
    height:25px;
    color:#000;
    border-bottom: solid #f7f7f9 1px;
    padding-top:10px;
    background:#eeeeee;
}
.sub_Active {
    padding-left: 20px;
    width:225px;
    height:25px;
    color:#000;
    border-bottom: solid #f7f7f9 1px;
    padding-top:10px;
    background:#eeeeee;
}
.sub_Active a {
    color:#000;
    text-decoration:none;
}

.sub2 {
    width:245px;
    height:25px;
    color:#5c5c5c;
    border-bottom: solid #f7f7f9 1px;
}

.sub2_text {
    width:225px;
    padding-top:5px;
    height:25px;
    padding-left:10px;
    color:#5c5c5c;
}

.sub2_text a {
    width:225px;
    padding-top:5px;
    height:25px;
    padding-left:20px;
    color:#5c5c5c;
    text-decoration:none;
}
.sub2_text a:active {
    width:225px;
    height:20px;
    padding-left:20px;
    color:#5c5c5c;
    background-color:#eeeeee;
    padding-top:5px;
    text-decoration: none;
}
.sub2_colorOff {
    width:5px;
    height:25px;
    background-color:#fff;
}
.sub2_colorTrader {
    width:5px;
    height:25px;
    background-color:#90dd00;
}
.sub2_colorPEA {
    width:5px;
    height:25px;
    background-color:#50c9e2;
}
.sub2_colorInter {
    width:5px;
    height:25px;
    background-color:#6b8afe;
}
.sub2_active {
    width:215px;
    padding-left:30px;
    height:20px;
    color:#5c5c5c;
    background-color:#eeeeee;
    padding-top:5px;
}
.sub2_active a {
    color:#5c5c5c;
    text-decoration: none;
}
.floatL {
    float:left;    
}
.m_deroul {
 display: inline-block;
 float:right;
 padding: 6px 12px;
}

/*********************/
/* Textes pages */
/*********************/
.txt42 {
	font-family: Arial, Helvetica, sans-serif;
	font-size:42px;
	text-transform:uppercase; 
}

.txt30 {
	font-family: Arial, Helvetica, sans-serif;
	font-size:30px;
	color:#000000; 
	text-transform:uppercase; 
}
.tx24 {
	font-family: Arial, Helvetica, sans-serif;
	font-size:24px;
	color:#5c5c5c;  
}
.tx24 {
	font-family: Arial, Helvetica, sans-serif;
	font-size:24px;
	color:#5c5c5c;  
}
.tx24 a {
	color:#5c5c5c;
	text-decoration:none; 
}
.tx20 {
	font-family: Arial, Helvetica, sans-serif;
	font-size:20px;
	color:#000000;
	text-transform:uppercase;
}
.tx20n {
	font-family: Arial, Helvetica, sans-serif;
	font-size:20px;
	color:#000000;
}
.tx18 {
    font-family: Arial, Helvetica, sans-serif;
    font-size:18px;
    color:#5c5c5c; 
}
.tx16 {
    font-family: Arial, Helvetica, sans-serif;
    font-size:16px;
    color:#5c5c5c; 
}
.tx14_sup {
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#000000;
	font-weight:bold;
}
.tx14 {
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#5c5c5c;  
}
.tx14 a {
	color:#5c5c5c;
	text-decoration: none;
}
.tx14CMC {
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#5c5c5c;  
}
.tx14CMC a {
	color:#2fcbd8;  
}

.tx12 {
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px; 
}
.tx12 a {
    text-decoration:none;
     
}
.tx11 {
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#5c5c5c;  
}
.tx11 a {
	color:#5c5c5c; 
}

.tx10 {
	font-family: Arial, Helvetica, sans-serif;
	font-size:10px; 
}
.tx14b {
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#ffffff;  
}
.tx14b a {
	color:#ffffff;
	text-decoration:none; 
}
.txtW {
	color:#ffffff;  
}
.txtW a {
	color:#ffffff;
	text-decoration:none;  
}

.txtUp {
	text-transform:uppercase; 
}

.txtComm {
	color:#00ccff;  
}
.Gris {
	color:#5c5c5c;
}


/*********************/
/* elements */
/*********************/

.padright50 {
	padding-right:50px;
}
.padright20 {
	padding-right:20px;
}
.padtop15 {
	padding-top:15px;
}
.padbot15 {
	padding-bottom:15px;
}
.padbot50 {
    padding-bottom:50px;
}
.padtop60 {
	padding-top:60px;
}
.pad20 {
	padding:20px;
}
.padtop20 {
	padding-top:20px;
}
.padtop30 {
	padding-top:30px;
}
.padtop10 {
	padding-top:10px;
}
.padbot10 {
	padding-bottom:10px;
}
.padleft20{
    padding-left: 20px;
}

.global33_p	{
	padding:15px;
}
.float	{
	float:left;
}
.b	{
	font-weight:bold;
}
.aleft	{
	text-align:left;
}
.aright	{
	text-align: right;
}
.acenter {
	text-align:center;
}
.padqsn {
	padding: 0 17% 0 17%;
}
.patchOfre	{
	width:195px;
	height:155px;
	padding-top:45px;
	border-radius: 120px;
	background-color:#13284d;
	margin-left:90px;
}
.patch	{
	width:140px;
	height:140px;
	border-radius: 100px;
	background-color:#FFFFFF;
	border: solid 2px #dadada;
}
.posPatch_tm {
	position:absolute;
	top: 150px;
	right: 50px;
}

.patch2	{
	width:180px;
	height:140px;
}
.Patch2_1 {
	position:absolute;
	top: 160px;
	left: 60px;
}
.Patch2_2 {
	position:absolute;
	top: 320px;
	left: 120px;
}
.Patch2_3 {
	position:absolute;
	top: 370px;
	left: 300px;
}
.Patch2_4 {
	position:absolute;
	top: 150px;
	left: 530px;
}
.Patch2_5 {
	position:absolute;
	top: 320px;
	left: 460px;
}

.fond_Top10 {
	height:288px;
	width:755px;
	background-image:url(/images/services/top_10_pdf.jpg);
	background-repeat:no-repeat;
	background-position:top left;
	background-color:#f6f3ef;
}
.fond_Top10_Pres {
	height:288px;
	width:755px;
	background-image:url(/images/services/top_10_pdf.jpg);
	background-repeat:no-repeat;
	background-position:top;
}
.Top10_Prop {
	background-image: url(/images/services/top10_fdProp.png);
	background-repeat:no-repeat;
	background-position:left;
	height:255px;
	background-color:#f1ede9;
}

.Top10_Prop2 {
	background-image: url(/images/services/top10_fdProp2.png);
	background-repeat:no-repeat;
	background-position:left;
	height:255px;
	background-color:#f1ede9;
}
.Top10_Prop3 {
    background-image: url(/images/services/top10_fdProp2.png);
    background-repeat:no-repeat;
    background-position: -32px -18px;
    height:237px;
    background-color:#f1ede9;
}
.Top10_input {
	background: #fff none repeat scroll 0 0;
    border: 1px solid #c0c0c0;
	border-radius:3px;
    color: #5c5c5c;
	font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    padding: 5px;
    width: 170px;
}
.Top10_btApp {
	background: #5c5c5c none repeat scroll 0 0;
    color: #fff;
    float: right;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    margin: 0 0 0 3px;
    padding: 6px;
    text-transform: uppercase;
    width: 120px;
	border:0px;
	cursor:pointer;
}


.Top10_Pop {
	background-image:url(/images/services/top10_fd_pop.png);
	background-repeat:no-repeat;
	background-position: top left;
	width:323px;
	height:293px;
}

.Top10_omb {
	box-shadow: 4px 4px 10px #9a9a9a; 
}


.fond_tm {
	height:500px;
	width:755px;
	margin-bottom:50px;
	background-image:url(/images/services/fd_tm.jpg);
	background-repeat:no-repeat;
	background-position:top;
}
.sep_tm {
	height:5px;
	background-color:#dadada;
	width:250px;
	margin-bottom:15px;
	margin-top:15px;
	position:static;
}
.borderGR {
	border-right: 1px #dadada solid;
	margin-left:-1px;
}
.tarifs_titre {
	height:40px;
}
.borderGRbig {
	border-bottom: 4px #dadada solid;
}
.borderGL {
	border-left: 1px #dadada solid;
	margin-right:-1px;
}
.borderWL {
	border-left: 1px #ffffff solid;
}
.borderFR {
	border-right: 1px #f7f7f9 solid;
}
.borderFin {
	border-bottom: 1px #dadada solid;
}


.caseTarif {
	width:180px;
	margin-right:1px;
	float:left;
}
.caseTarifSans {
	height:26px;
}
.caseBAS {
	width:213px;
	border:solid 1px #dadada;
	margin:8px;
	padding:10px;
	background-color:#FFF;
	float:left;
	height:200px;
}
.caseAv {
	width:213px;
	margin:8px;
	padding:10px;
	float:left;
	height:250px;
}
.BAStitre {
	height:45px;
}
.PadPresident {
	padding: 0px 50px 30px 50px;
}

.fd_portif {
	background-color: #505861;
}


.SliderImg {
	width: 725px;
	height:260px;
	border:0;
}
.Input_serv {
    background: #fff none repeat scroll 0 0;
    border: 1px solid #c0c0c0;
    border-radius:3px;
    color: #5c5c5c;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    padding: 5px;
}
.InputBT_serv {
    background: none repeat scroll 0 0;
    color: #fff;
    font-family: Arial, Helvetica, sans-serif;
    margin: 0 0 0 3px;
    padding: 10px;
    text-transform: uppercase;
    width: 120px;
    border:0px;
    cursor:pointer;
}


/*********************/
/* boutons */
/*********************/
.btAbo {
	margin: 10px 0;
	background: none repeat scroll 0 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#ffffff;	
	display: inline-block;
    white-space: nowrap;
	line-height: 1.6rem;
    padding: 10px 7%;
	cursor: pointer;
	text-decoration:none;
}
.btCmcB {
    margin: 10px 0;                     
    font-family: Arial, Helvetica, sans-serif;
    font-size:18px;
    color:#ffffff;    
    display: inline-block;
    white-space: nowrap;
    line-height: 1.6rem;
    padding: 10px 4%;
    cursor: pointer;
    text-decoration:none;
    margin-right: 5px;
    background-color: #29BDD9;
}
.btCmcJ {
    margin: 10px 0;                     
    font-family: Arial, Helvetica, sans-serif;
    font-size:18px;
    color:#000000;    
    display: inline-block;
    white-space: nowrap;
    line-height: 1.6rem;
    padding: 10px 4%;
    cursor: pointer;
    text-decoration:none;
    margin-left: 5px;
    background-color: #FFED2B;
}
.btAbo a, .btCmcB a, .btCmcJ a{
	color:#ffffff;
	text-decoration:none;
	transition: all 0.075s ease-in-out 0s;
}
.btFonds {
    margin: 10px 0;
    background: none repeat scroll 0 0;
    font-family: Arial, Helvetica, sans-serif;
    font-size:18px;
    color:#ffffff;    
    display: inline-block;
    white-space: nowrap;
    line-height: 1.6rem;
    padding: 10px 7%;
    cursor: pointer;
    text-decoration:none;
}
.btFonds a {
    color:#ffffff;
    text-decoration:none;
    transition: all 0.075s ease-in-out 0s;
}
.colorFONDS {
    background-color:#1f3152;
}
.colorPEA {
	background-color:#50c9e2;
}
.colorW {
	background-color:#ffffff;
}
.colorN {
	color:#000;
}
.colorTrader {
	background-color:#90dd00;
}
.colorInter {
	background-color:#6b8afe;
}
.colorTM {
	background-color:#87b74e;
}
.colorIBr {
	background-color:#a02200;
}
.colorIBb {
	background-color:#13284d;
}
.colorIBTarifs {
	background-color:#dae5ed;
}
.colorFXCMr {
    background-color:#0060c9;
}
.colorComm {
    background-color:#30d94c;
}
.colorMemb {
    background-color:#3181e0;
}
.shadow {
	text-shadow:  0px -1px 0px #1f2326;
}
.shadowW {
	text-shadow:  0px 1px 0px #ffffff;
}


.colorIBAcc {
	background-color:#dae5ed;
	background-image:url(/images/services/fd_degrd_ibacc.gif);
	background-repeat:repeat-y;
	background-position:left;
}

.btDL {
	display: inline-block;
    white-space: nowrap;
	margin: 10px 0;
	background: none repeat scroll 0 0;
	width:130px;
	height:30px;
	border-radius: 2px;
	background-color:#FFFFFF;
	border: solid 1px #dadada;
	line-height: 2.2rem;
    padding: 10px 2%;
	padding-left:15px;
	cursor: pointer;
}

.btAbomini {
	margin: 10px 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#000;	
	display: inline-block;
    white-space: nowrap;
	line-height: 1.6rem;
    padding: 5px 7%;
	cursor: pointer;
	text-decoration:none;
}
.btAbomini a {
	color:#000;
	text-decoration:none;
	transition: all 0.075s ease-in-out 0s;
}
.btAbominiW {
	margin: 10px 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#ffffff;	
	display: inline-block;
    white-space: nowrap;
	line-height: 1.6rem;
    padding: 5px 7%;
	cursor: pointer;
	text-decoration:none;
}
.btAbominiW a {
	color:#ffffff;
	text-decoration:none;
	transition: all 0.075s ease-in-out 0s;
}

/*********************/
/* Construction pages */
/*********************/
.g100 {
	width:100%;
	float:left;
}
.global {
	width:755px;
	margin:0px;
}
.globa600 {
	width:545px;
	position: relative;
	margin-left: auto;
    margin-right: auto;
}
.globaTiers {
	width:230px;
	position: relative;
	margin:10px;
	float:left;
}
.globaTarifs {
	width:740px;
	position: relative;
	margin-left: auto;
    margin-right: auto;
}

.global_titre {
	width:100%;
	margin-top:20px;
	text-align:center;
}
.global_100 {
	width:100%;
	margin-top: 30px;
	padding:15px 0 15px 0 ;
	text-align:center;
	background-image:url(/images/services/sep.png);
	background-repeat:no-repeat;
	background-position: top;
	position:relative;
	float:left;
}
.global_50ent {
	width:50%;
	margin-top: 30px;
	padding:15px 0 15px 0 ;
	text-align:center;
	background-image:url(/images/services/sep.png);
	background-repeat:no-repeat;
	background-position: top;
	position:relative;
	float:left;
}
.global_100_fonds {
    width:100%;
    margin-top: 15px;
    padding:15px 0 0 0 ;
    text-align:center;
    background-image:url(/images/services/sep.png);
    background-repeat:no-repeat;
    background-position: top;
    position:relative;
    float:left;
}
.global_100_faq {
    width:70%;
    padding:15px 15% 15px 15% ;
    text-align:center;
    position:relative;
    float:left;   
}
.global_50ent {
	width:50%;
	margin-top: 30px;
	padding:15px 0 15px 0 ;
	text-align:center;
	background-image:url(/images/services/sep.png);
	background-repeat:no-repeat;
	background-position: top;
	position:relative;
	float:left;
}
.global_100_fonds {
    width:100%;
    margin-top: 15px;
    padding:15px 0 0 0 ;
    text-align:center;
    background-image:url(/images/services/sep.png);
    background-repeat:no-repeat;
    background-position: top;
    position:relative;
    float:left;
}
.global_100b {
	width:100%;
	margin-top:40px;
	padding:25px 0 15px 0 ;
	text-align:center;
	border-bottom: solid #dadada 1px;
	background-color:#FFF;
	float:left;
	background-image:url(/images/services/fd_degrd_w.gif);
	background-repeat:repeat-y;
}
.global_100CMC {
	width:100%;
	height:420px;
	margin-top:40px;
	padding:25px 0 15px 0 ;
	float:left;
	background-image:url(/images/services/platform-l.png);
	background-repeat: no-repeat;
	background-position:center;
	background-position: top;
}

.global_50 {
	padding:0px;
	width:50%;
	text-align:left;
	float:left;	
}
.global_33 {
	margin:0px;
	width:33.33333%;
	text-align: center;
	float:left;
}
.global_66 {
	padding:0px;
	width:66.66666%;
	text-align: center;
	float:left;	
}
.global_25 {
	padding:0px;
	width:25%;
	text-align: center;
	float:left;	
}
.global_33px {
	padding:0px;
	width:244px;
	text-align: center;
	float:left;	
}
.BoxTM {
	padding:0px;
	width:464px;
	background-color:#a9d477;
	float:left;
	background-image:url(/images/services/services_Tmanager.png);
	background-repeat:no-repeat;
	background-position:left;
	height:260px;	
}
.BoxiPhone {
	padding:0px;
	width:270px;
	background-color:#bfe1e0;
	float:left;
	background-image:url(/images/services/services_iPhoneAppmega.png);
	background-repeat:no-repeat;
	background-position: right;
	height:260px;	
}
.BoxComTM {
	padding:0px;
	width:755px;
	height:225px;
	float:left;
	background-image: url(/images/services/services_communeute.jpg);
	background-repeat:no-repeat;
	background-position:left;
}
.BoxComFonds {
	padding:0px;
	width:745px;
	height:225px;
	float:left;
	background-image: url(/images/services/services_fonds2.jpg);
	background-repeat:no-repeat;
	background-position:left;
}
.w180 {
	width:180px;
	float:left;
}
.w100 {
	width:100px;
	float:left;
}
.w400 {
	width:400px;
	float:left;
}
.w235 {
	width:235px;
	float:left;
}





/*********************/
/* Illustrations pages */
/*********************/

.illu_port {
	width:100%;
	padding-top:60px;
	margin-top:20px;
	background-repeat:no-repeat;
	background-position:50% 50%;
}
.illuPEA {
	height:126px;
	background-image:url(/images/services/shoot_pea.jpg);
}
.illuTrader {
	height:126px;
	background-image:url(/images/services/shoot_trader.jpg);
}
.illuInter {
	height:126px;
	background-image:url(/images/services/shoot_inter.jpg);
}
.illuTM {
	height:226px;
	background-image:url(/images/services/tm_pres.png);
}
.illuCMC {
	height:236px;
	width:755px;
	background-image:url(/images/services/fond.jpg);
	background-repeat:no-repeat;
	background-color:#333;
	background-position:top;
	background-position: left;
}
.illu6m {
	height:200px;
	background-image:url(/images/services/6mois_offerts_mini.png);
	background-repeat:no-repeat;
	background-position:right top;
	margin-top:-195px;
	margin-right:-30px;
}



/*********************/
/* Graphique performance */
/*********************/

.perf_body {
	width:710px;
	background-color:#505861;
	height:444px;
	float:left;
}
.perf_bodyGraf {
	width:539px;
	background-color:#505861;
	float:left;
	border-right: solid 1px #3c4045;
}
.perf_bodyPerf {
	width:170px;
	background-color:#505861;
	float:left;
}
.perf_histo {
	width:170px;
	background-color:#505861;
	border-bottom: solid 1px #3c4045;
	padding: 10px 0 10px 0;
}
.perf_01janv {
	width:170px;
	background-color:#646970;
	border-bottom: solid 1px #3c4045;
	padding: 10px 0 10px 0;
}



/*********************/
/* Performance txt PEA */
/*********************/
.g710 {
	width:710px;
	margin-left:22px;	
	float:left;
}
.perf_histo {
	padding-top:6px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:36px;
}
.perfcac_histo {
	font-family: Arial, Helvetica, sans-serif;
	font-size:24px; 
}
.perf_janv {
	font-family: Arial, Helvetica, sans-serif;
	font-size:30px;
}
.perfcac_janv {
	font-family: Arial, Helvetica, sans-serif;
	font-size:18px; 
}
/*********************/
/* Performance couleurs txt */
/*********************/
.perf_colorCac {
	color:#fb9a00;  
}
.perf_colorPEA {
	color:#6be7fe;  
}
.perf_colorPEA a {
	color:#6be7fe;
	text-decoration:none;
}
.perf_colorTrader {
	color:#90dd00;  
}
.perf_noir {
	color:#262626;  
}
.perf_noir a {
	color:#505861; 
	text-decoration:none; 
}
.perf_colorTrader a {
	color:#90dd00;
	text-decoration:none; 
}
.perf_colorInter {
	color:#9cb1ff;  
}
.perf_colorInter a {
	color:#9cb1ff;
	text-decoration:none;  
}
.TxtcolorTM {
	color:#87b74e;  
}
.TxtcolorIB {
	color:#a02200;  
}
.TxtcolorGrey {
	color:#c2c5c8;  
}



/*********************/
/*  Onglets période  */
/*********************/
table.rangeSelector
{
    width: 100%;
    height: 30px; 
    color: white;  
}
table.rangeSelector td
{
    width :1px;
}
table.rangeSelector td:first-child
{
    padding-left:10px;
}
table.rangeSelector td:last-child
{
    width: initial;
    text-align: right;
    padding-right:10px;
}
.rangeButton
{
    margin: 4px 2px;
    padding: 8px;
    cursor: pointer;
}
.selectedRangeButton, .rangeButton:hover 
{
    background-color: #707982;
    color: white;
    border-radius : 3px;      
    /* Firefox */
    -moz-transition: all 0.2s ease-out;
    /* WebKit */
    -webkit-transition: all 0.2s ease-out;
    /* Opera */
    -o-transition: all 0.2s ease-out;
    /* Standard */
    transition: all 0.2s ease-out;
}
.textDateFromTo
{
    background-color: #F7F7F9;
    color: black;
    text-align: center;
    width: 100px;
    border-color: black;
    border-width: 1px;
}

/*Styles FAQ*/
.BoxFaq {
    height:60px;
    margin: 0px 3px;
    padding: 0px 15px;
    text-align: center;
    font-size: 14px;
    display: inline-table;
    vertical-align: bottom;
    position: relative;
    cursor: pointer;
}
.BoxFaq:last-child {
    margin-right: 0px;
}
.BoxFaq:first-child {
    margin-left: 0px;
}
.BoxFaq > div
{
    display: table-cell;
    vertical-align: middle;
}
.Faq_off {
    border: 1px #a02200 solid;
    background-color: #a02200;
    color: white;
    transition : ease-out 0.2s;
    margin-top: 9px;     
}
.Faq_off:hover {
    border: 1px #a02200 solid;
    background-color: #a02200;
    color: white;
    height: 68px;
    transition : ease-out 0.2s;
    margin-top: 0px;     
}       
.Faq_on {
    height: 70px;
    background-color: #ffffff;
    color: black;
    border-width: 1px 1px 0px 1px;
    border-color: #c0c0c2;
    border-style: solid;
    transform: translateY(1px);
} 
.BoxFaq a {
    font-family: Arial, Helvetica, sans-serif;
    font-size:14px;
    text-decoration:none;
}
.faq_slect {
    float:left;
    height:13px;
    width:162px;
    background-image:url(/images/services/faq_arrow.png);
    background-repeat:no-repeat;
    background-position: center;
    margin:0px;
}
.font27 {
    font-family: 'Open Sans', sans-serif, font-weight: 700;
    font-size:27px;
    color:#0172c0;
}
.font24 {
    font-family: 'Open Sans', sans-serif, font-weight: 600;
    font-size:24px;
    color:#5c5c5;  
}
.font20B {
    font-family: 'Open Sans', sans-serif, font-weight: 300;
    font-size:24px;
    color:#0172c0;  
}
.font18N {
    font-family: 'Open Sans', sans-serif, font-weight: 700;
    font-size:18px;
    color:#262626;  
}
.font16B {
    font-family: 'Open Sans', sans-serif, font-weight: 300;
    font-size:12px;
    color:#000;
    font-weight:bold;
}
.font16W {
    font-family: 'Open Sans', sans-serif, font-weight: 300;
    font-size:16px;
    color:#fff;  
}
.font14 {
    font-family: 'Open Sans', sans-serif, font-weight: 400;
    font-size:14px;
    color:#5c5c5c;  
}
.font14 a {
    font-family: 'Open Sans', sans-serif, font-weight: 400;
    font-size:14px;
    color:#0172c0;
    text-decoration:none;  
}
.font14B {
    font-family: 'Open Sans', sans-serif, font-weight: 300;
    font-size:14px;
    color:#0172c0;
}
.rotate {
  /* Something you can count on */
  white-space: nowrap;
}

.rotate > div {
  transform: 
    /* Magic Numbers */
    translate(0px, 51px)
    /* 90 is really 360 - 90 */
    rotate(270deg);
  width: 30px;
}
.rotate > div > span {
  padding: 5px 10px;
}
.borderAll
{
    border: solid 1px black;
}
.borderTRB
{
    border-top: solid 1px black;
    border-right: solid 1px black;
    border-bottom: solid 1px black;
}

.fonds_table1_title {
    padding: 10px;
    color:#fff;
    background-color: #203152;    
   font-family: 'Open Sans', sans-serif, font-weight: 300;
}
.fonds_table1_green {
    padding: 10px;
    color:#fff;
    
    background-color: #0c8000;
   font-family: 'Open Sans', sans-serif, font-weight: 300;
}
.fonds_table1_darkgris {
    padding: 10px;
     border-right:#9ca1aa 1px solid;
    background-color: #e3e5e8;
   font-family: 'Open Sans', sans-serif, font-weight: 300;
}
.fonds_table1_gris {
    padding: 10px;
 border-right:#9ca1aa 1px solid;
    background-color: #efefef;
   font-family: 'Open Sans', sans-serif, font-weight: 300;
}

.fonds_table2 {   
   
}

.fonds_table2_j {
 background-color: #f0b800;
 border-bottom:#b7b7b7 1px solid;
 text-align: left;
 color: #000;
 padding: 5px;    
}
.fonds_table2_a {
 background-color: #203152;
 border-bottom:#b7b7b7 1px solid;
 text-align: left;
 color: #fff;
 padding: 5px;    
}

.fonds_table2_c {
  background-color: #fff;  
  padding-left: 5px;
  padding-right: 5px;  
  padding-top: 2px;  
   padding-bottom: 2px;  
}

.fonds_table2_d {
  /*background-color: #dcdcdc; */
  padding-left: 5px;  
  padding-right: 5px;    
   padding-top: 2px;  
   padding-bottom: 2px;  
}

/*********************/
/* Animation home */
/*********************/



/*********************/
/* Sticky */
/*********************/
.StockyCont
{
  position: fixed;
  right: 0;
  z-index: 9999;
}

.Sticky
{
  width:75px;
  height:70px;
  margin-top:5px;
  background-color:#3181e0;
  position: relative;
  z-index: 9999;
  border-radius: 3px 0 0 3px;
}
